Slackware 14.1 : mozilla-thunderbird (SSA:2014-320-01)

High Nessus Plugin ID 79254


The remote Slackware host is missing a security update.


New mozilla-thunderbird packages are available for Slackware 14.1 to fix security issues.


Update the affected mozilla-thunderbird package.

See Also

Plugin Details

Severity: High

ID: 79254

File Name: Slackware_SSA_2014-320-01.nasl

Version: $Revision: 1.4 $

Type: local

Published: 2014/11/17

Modified: 2016/05/12

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 9.3

Temporal Score: 6.9

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:slackware:slackware_linux:mozilla-thunderbird, cpe:/o:slackware:slackware_linux:14.1

Required KB Items: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2014/11/16

Reference Information

OSVDB: 113147, 113148, 113149, 113150, 113151, 113152, 113160, 113166, 113209

SSA: 2014-320-01